import * as React from "react";
declare type Props = {
    fontSize: string;
    classes: any;
};
declare class CardSection extends React.Component<Props> {
    handleSubmit: (ev: any) => void;
    render(): JSX.Element;
}
export default CardSection;
